#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.1.1
id: config-ini-0.2.1.1-3Kd4CF7F86e61pyzIFezsz
key: config-ini-0.2.1.1-3Kd4CF7F86e61pyzIFezsz
license: BSD3
copyright: ©2017 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
author: Getty Ritter <config-ini@infinitenegativeutility.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
abi: 1b00ca796e6f24445859a055d5972935
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/config-ini-0.2.1.1
hs-libraries: HSconfig-ini-0.2.1.1-3Kd4CF7F86e61pyzIFezsz
depends:
    base-4.10.1.0 containers-0.5.10.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    transformers-0.5.2.0 megaparsec-6.2.0-87wSKD4PSdEGjaKKZiAzSm
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             megaparsec-6.2.0-87wSKD4PSdEGjaKKZiAzSm=1c3881587b2cc4d5fbf09a3258b65bd3
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

